package com.ym.mec.biz.dal.page;

import io.swagger.annotations.ApiModelProperty;

/**
 * @Author Joburgess
 * @Date 2021/3/25 0025
 */
public class NoClassMusicStudentQueryInfo extends EducationBaseQueryInfo {

    @ApiModelProperty(value = "乐团名称/编号")
    private String musicGroupSearch;

    @ApiModelProperty(value = "学员姓名/编号")
    private String studentSearch;

    public String getMusicGroupSearch() {
        return musicGroupSearch;
    }

    public void setMusicGroupSearch(String musicGroupSearch) {
        this.musicGroupSearch = musicGroupSearch;
    }

    public String getStudentSearch() {
        return studentSearch;
    }

    public void setStudentSearch(String studentSearch) {
        this.studentSearch = studentSearch;
    }
}
